# Uses of Enum Class
org.apache.sysds.lops.GroupedAggregateM.CacheType

Packages that use GroupedAggregateM.CacheType
Package
Description
org.apache.sysds.lops

## Uses of GroupedAggregateM.CacheType in org.apache.sysds.lops

Methods in org.apache.sysds.lops that return GroupedAggregateM.CacheType
Modifier and Type
Method
Description
`static GroupedAggregateM.CacheType`
GroupedAggregateM.CacheType.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static GroupedAggregateM.CacheType[]`
GroupedAggregateM.CacheType.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.